VkSubpassBeginInfoKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSubpassContents | contents

## Detailed Description

Definition at line 5615 of file vulkan_core.h.

## Field Documentation

## contents

VkSubpassContents VkSubpassBeginInfoKHR::contents

Definition at line 5618 of file vulkan_core.h.

## pNext

const void* VkSubpassBeginInfoKHR::pNext

Definition at line 5617 of file vulkan_core.h.

## sType

VkStructureType VkSubpassBeginInfoKHR::sType

Definition at line 5616 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h